Shipyard = Shipyard

Weapon_Component_Factory = Weapon Component Factory
Crystal_Fab = Crystal Fab
Quantum_Tube_Fab = Quantum Tube Fab
Chip_Plant = Chip Plant
Computer_Plant = Computer Plant

Shield_Prod_Facility_1MW = Shield Production Facility 1MW
Shield_Prod_Facility_5MW = Shield Production Facility 5MW 
Shield_Prod_Facility_25MW =  Shield Production Facility 25MW
Shield_Prod_Facility_125MW =  Shield Production Facility 125MW

Mosquito_Missile_Factory = Mosquito Missile Factory
Wasp_Missile_Factory = Wasp Missile Factory
Dragonfly_Missile_Factory = Dragonfly Missile Factory
Silkworm_Missile_Factory = Silkworm Missile Factory
Hornet_Missile_Factory = Hornet Missile Factory

A-IRE_Forge = Alpha IRE Forge
B-IRE_Forge = Beta IRE Forge
G-IRE_Forge = Gamma IRE Forge
A-PAC_Forge = Alpha PAC Forge
B-PAC_Forge = Beta PAC Forge
G-PAC_Forge = Gamma PAC Forge
A-HEPT_Forge = Alpha HEPT Forge
B-HEPT_Forge = Beta HEPT Forge
G-HEPT_Forge = Gamma HEPT Forge

Ore_Mine = Ore Mine
Silicon_Mine = Silicon Mine
Solar_Power_Plant = Solar Power Plant

Wheat_Farm = Wheat Farm
Cattle_Ranch = Cattle Ranch
Plankton_Farm = Plankton Farm
Bio_Gas_Factory = BoGas Factory
Scruffin_farm = Scruffin Farm
Chelt_Space_Aquarium = Chelt Space Aquarium
Soyfarm = Soyfarm
Snail_Ranch = Snail Ranch
Flower_Farm = Flower Farm
Teladianium_Foundry = Teladianium Foundry
Dream_Farm = Dream Farm

Rhimes_Fact = Rhimes Factory
Cahoona_Bakery = Cahoona Bakery
Space_Fuel_Distillery = Space Fuel Distillery
Stott_Mixery = Stott Mixery
BoFu_Chemical_Lab = BoFu Chemical Lab
Massom_Mill = Massom Mill
Rastar_Refinery = Rastar Refinery
Space_Jewellry = Space Jewellry
Soyery = Soyery
Sun_Oil_Refinery = Sun Oil Refinery
Bliss_Place = Bliss Place

Satellite_Factory = Satellite Factory
Squash_Mine_Factory = Squash Mine Factory
Lasertower_Factory = Lasertower Factory
Drone_Factory = Drone Factory

Federal_Wharf = Federal Wharf
Dockyard = Dockyard
Pier = Pier
Royal_Dry-dock = Royal Dry-dock
Showroom = Showroom

A-PPC_Forge = Alpha PPC Forge
B-PPC_Forge = Beta PPC Forge
G-PPC_Forge = Gamma PPC Forge
A-PSG_Forge = Alpha PSG Forge
B-PSG_Forge = Beta PSG Forge
G-PSG_Forge = Gamma PSG Forge

Mass_Driver_Forge = Mass Driver Forge
Ion_Disruptor_Forge = Ion Disruptor Forge

Mobile_Drilling_System_Factory = Mobile Drilling System Factory
Ammuntion_Factory = Ammunition Factory

Advanced_Satellite_Factory = Advanced Satellite Factory

Merchant_Scrapyard = Merchant Scrapyard
Scrap_Merchants = Scrap Merchants
Salvage_Merchants = Salvage Merchants
Ship_Reclamation_Yard = Ship Reclamation Yard
Company_Scrap_Dealers = Company Scrap Dealers
